$green: #53ad35;
$orange: #e27927;
$tomato: #e14436;
$blue: #23519d;

$pretty-red:#e35d6a;
$pretty-green: #51b549;
$pretty-yellow:#ffcf47;
$pretty-yellow-dark:#f5c55a;
$pretty-black:#2f2f2f;

//Main colors
$green-main:#51B549;
$green-main-hover: #60c558;
$blue-main:#044DC3;
$red-main:#FF5B4D;

//Campaign colors
$campaign-purple:#FFEAE8;
$campaign-blue:#E8F1FF;
$campaign-green:#E2F7E1;

$fw-200: 200;
$fw-300: 300;
$fw-400: 400;
$fw-500: 500;
$fw-600: 600;
$fw-700: 700;
$fw-900: 900;

$radius-28: 28px;

.color-white{
  color:white;
}
